# ATGMonthDayOrDerived.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/items/DateOrTimeType.hpp>`
`#include <xqilla/items/Timezone.hpp>`

Include dependency graph for ATGMonthDayOrDerived.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ATGMonthDayOrDerived